/*
Theme Name: Berg Child Theme
Theme URI: http: //demo.yosoftware.com
Description: This is a custom child theme for Berg
Author: YOSOFTWARE
Author URI: http: //yosoftware.com/
Template: berg-wp
Version: 1.0
*/

@import url("../berg-wp/style.css");
.home-2 .home-left-button:hover {
    -webkit-transform: initial;
        -moz-transform: initial;
        -ms-transform: initial;
        -o-transform: initial;
        transform: initial;
    border: 2px solid #666666;
}
.home-2 .home-left-button:hover span {
    -webkit-transform: initial;
    -moz-transform: initial;
    -ms-transform: initial;
    -o-transform: initial;
    transform: initial;
    zoom: 1;
    filter: alpha(opacity=70);
    -webkit-opacity: .7;
    -moz-opacity: .7;
    opacity: .7;
}
.home-2 .home-left-button:hover:after {
    -webkit-transform: initial;
    -moz-transform: initial;
    -ms-transform: initial;
    -o-transform: initial;
    transform: initial;
    zoom: 1;
    filter: alpha(opacity=100);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}

.button-wrapper .button-content.button-text {
    border: 2px solid #ffffff;
}
.home-2 .scene .button-content {
    margin-left:0;
    margin-top:10px;
}

.layer {
    top:75px !important;
}
.scene:first-child .layer .fp-slides {
    top: -100px;
}

.mobile-nav .logo img {
    max-height: 100% !important;
    display: inline-block;
    padding: 5px 0;
    padding: 3px 0px 8px !important;
}


#menu-list-new .menu-content .menu-item
{
    display: inline-block;
    width: 50%;
    float: none;
    vertical-align: top;
    text-align: left;
    padding: 0 15px;
    float: left;
    min-height: 100px;
}


@media (min-width:992px) {
    .home-2 #scene {
        display: block
    }

    .home-2 #scene .layer {
        height: 100%;
        width: 100%
    }

    .home-2 #scene .parallax-overlay {
        position: absolute;
        width: 120%;
        height: 120%;
        left: -10%;
        top: -10%;
        background: #000
    }

    .home-2 #scene .button-wrapper {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 50%;
        left: 25%;
        z-index: 999
    }

    .home-2 #scene .button-header-wrapper {
        width: 50%;
        height: 50%;
        position: absolute;
        bottom: 50%;
        left: 25%;
        z-index: 999
    }

    .home-2 #scene .button-header-wrapper h1 {
        font-size: 80px;
        color: #fff;
        margin: 0;
        line-height: 1.1;
        font-weight: 900
    }

    .home-2 #scene .button-content {
        display: inline-block;
        padding: 30px 65px;
        border: 2px solid #fff;
        color: transparent;
        margin-left: -30px;
        line-height: 1;
        font-weight: 300;
        letter-spacing: 5px
    }

    .home-2 #scene .button-frame {
        border: none;
        padding: 0;
        margin: 0
    }

    .home-2 #scene .button-frame-inner {
        display: inline-block;
        padding: 30px;
        border: 2px solid #fff;
        color: transparent;
        margin-left: -30px;
        line-height: 1;
        font-weight: 300;
        letter-spacing: 5px;
        position: relative
    }

    .home-2 #scene .button-text {
        border-color: transparent;
        color: #fff;
        cursor: pointer;
        -webkit-transition: opacity .3s;
        -moz-transition: opacity .3s;
        -o-transition: opacity .3s;
        transition: opacity .3s;
        position: relative
    }

    .home-2 #scene .button-text:hover {
        zoom: 1;
        filter: alpha(opacity=70);
        -webkit-opacity: .7;
        -moz-opacity: .7;
        opacity: .7
    }

    .home-2 #scene a {
        color: #fff
    }

    .home-2 #scene .button-arrow {
        border-color: transparent;
        color: transparent
    }

    .home-2 #scene .slide {
        width: 120%;
        height: 120%;
        left: -10%;
        top: -10%;
        position: absolute;
        background-size: cover;
        background-position: center center
    }

    .home-2 .scene .slide.bg {
        zoom: 1;
        filter: alpha(opacity=100);
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1;
        -webkit-transform: translate3d(0px,0,0);
        -moz-transform: translate3d(0px,0,0);
        -ms-transform: translate3d(0px,0,0);
        -o-transform: translate3d(0px,0,0);
        transform: translate3d(0px,0,0);
        -webkit-transition: opacity .6s .6s,-webkit-transform .6s .6s;
        -moz-transition: opacity .6s .6s,-moz-transform .6s .6s;
        -o-transition: opacity .6s .6s,-o-transform .6s .6s;
        transition: opacity .6s .6s,-webkit-transform .6s .6s,-moz-transform .6s .6s,-o-transform .6s .6s,transform .6s .6s;
        background-color: rgba(0,0,0,0.35) !important;
        z-index:999;
    }

    .home-2 .home-info {
        -webkit-transform: translateX(-300px);
        -moz-transform: translateX(-300px);
        -ms-transform: translateX(-300px);
        -o-transform: translateX(-300px);
        transform: translateX(-300px);
        -webkit-transition: -webkit-transform .7s;
        -moz-transition: -moz-transform .7s;
        -o-transition: -o-transform .7s;
        transition: -webkit-transform .7s, -moz-transform .7s, -o-transform .7s, transform .7s;
        font-size: 14px;
        position: absolute;
        top: 0;
        min-height: 100%;
        left: 0;
        width: 300px;
        background: #fff;
        z-index: 2;
        padding-left: 40px;
        padding-right: 40px;
    }

    .home-2 .home-content {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        -webkit-transition: -webkit-transform .7s;
        -moz-transition: -moz-transform .7s;
        -o-transition: -o-transform .7s;
        transition: -webkit-transform .7s, -moz-transform .7s, -o-transform .7s, transform .7s;
        background: #111;
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0
    }

    .home-2 .home-content .first-line, .home-2 .home-content .second-line {
        display: inline-block
    }

    .home-2.loaded .home-info {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px)
    }

    .home-2.loaded .home-content .scene.section.fp-section {
        -webkit-transform: translateX(255px);
        -moz-transform: translateX(255px);
        -ms-transform: translateX(255px);
        -o-transform: translateX(255px);
        transform: translateX(255px);
        width:120%;
    }

    .home-2.loaded .home-content.le-map {
        -webkit-transform: translateX(300px);
        -moz-transform: translateX(300px);
        -ms-transform: translateX(300px);
        -o-transform: translateX(300px);
        transform: translateX(300px)
    }

    .home-2 .home-info-footer.bottom,
    .home-2 .home-info-footer.bottomForced {
        position: absolute;
        bottom: 0;
        margin: 0;
        left: 0;
        right: 0
    }

    .home-2 .home-info-footer.bottom #lang_sel_footer,
    .home-2 .home-info-footer.bottomForced #lang_sel_footer {
        position: relative
    }

    .home-2 #scene {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        margin: 0;
        list-style: none;
        overflow: hidden
    }

    .home-2 #scene .button-content {
        font-size: 40px
    }
}

@media (max-width:991px)
{
    .layer {
        top:0px !important;
    }
}

.home-2.loaded .reservation-form {
    left: 300px
}

#third-menu .items-content {
    padding-top:0px;
}

#third-menu .items-content .menu-item {
    list-style-position: inside;
    display: list-item;
    font-size: 16px;
    font-family: Lato;
    font-weight: 600;
}
#third-menu .items-content .menu-item .item-description h5 {
    margin-bottom: 0px;
}
#third-menu .items-content .menu-item .item-description h5 a {
    font-family: Lato;
    font-size: 16px;
    color:#4c4545;
    text-transform: uppercase;
    letter-spacing: 0.3px;
}
.item-description a {
    padding-left: 10px;
}

.item-description .subdesc {
    padding-left: 26px;
    font-family: Lato;
    color: #4c4545;
    font-size:14px;
    font-weight:500;
    letter-spacing: 0.3px;
    line-height: 16px;
}

#third-menu .items-content .menu-item .menu-details {
    top:2px;
}

#third-menu .no-bg-section-header h2 {
    font-size: 20px;
    font-family: Lato;
}

#third-menu .items-content .menu-item .item-description {
    margin: 0 25px 15px;
}

#third-menu .dots {
    left: 25px;
    right:25px;
}

.list-category li span.filter {
    text-transform: lowercase;
}


body:not(.home):not(.page-template-contact_3) .burger-wrapper { display: none; }

.home .home-logo {
    padding: 0px;
    padding-bottom: 60%;
}
.home .home-info-inner p {
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(76, 69, 69, 0.85);
}

.home .button-arrow svg { display: none; }

.home .booking-switch { text-transform: capitalize; }

.home .button-wrapper a { text-transform: lowercase; }


.home .home-info .home-info-center {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    padding: 0 30px 30px 30px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.j-contact-info {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    padding: 0 30px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.j-contact-info-locations figure:first-of-type { margin-bottom: 80px; }
.j-contact-info-locations figure { text-align: center; }

.j-contact-info-locations figure img {
    height: 23px;
    width: auto;
}

.j-contact-info .j-contact-phone {
    display: block;
    color: #4c4545;
    /*text-align: left;*/
    font-weight: 600;
    font-size: 14px;
    padding: 15px 0;
}

.nav-alt .main-reorder { right: 25px; }

.nav-alt .main-nav {
    padding-right: 105px;
    /*background-color: #666666;*/
}

.burger-wrapper { overflow: visible; }

.burger-menu span:after,
.burger-menu span:before,
.burger-menu span {
    width: 45px;
    height: 5px;
}

.burger-menu span:before { top: -10px; }
.burger-menu span:after { bottom: -10px; }


.home-2 .home-info-footer.bottom { height: 40px; }
.home-2 .home-info-footer.bottomForced { height: 40px; }

.bottom .social-profiles,
.bottomForced .social-profiles {
    height: 100%;
    width: 100%;
    display: table;
}

.bottom .social-profiles ul,
.bottomForced .social-profiles ul {
    display: table-cell;
    vertical-align: middle;
}

.bottom .social-profiles ul i.fa { color: #fff; }
.bottomForced .social-profiles ul i.fa { color: #fff; }

.home-2 .home-left-button { font-size: 16px; font-weight: 400; padding: 8px 15px; }

.page-template-menu3 .intro-wrapper,
.page-template-menu3 .intro-wrapper .section-intro {
    margin-top: 80px;
    background-color: #fff !important;
}

.page-template-menu3 .menu > .menu-item > a { color: #333; }
.page-template-menu3 .menu > .menu-item > a:before { background-color: #333 !important; }

.page-template-menu3 .section-intro .container { width: 100%; }

.page-template-menu3 .section-intro .container .row .col-md-offset-1 { width: 100%; margin: 0; padding: 0; }
.page-template-menu3 .section-intro .container .row .col-md-offset-1 .menu-selection-container { padding: 0; }
.page-template-menu3 .section-intro .container .row .col-md-offset-1 .menu-selection-container td { font-size: 24px; }



.nav-alt .subnav {
    background-color: rgba(76, 69, 69, 0.85) !important;
    color: #ffffff !important;
}

.page-id-18 .home-info {
    z-index:999 !important;
}

.page-id-18 #main-navbar-home .nav {
    background-color: rgba(0,0,0,0.5) !important;
    color:#ffffff !important;
}

.info-contact-desc {
    font-family: Lato;
    color:  #4c4545;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    margin-top: 155px;
    padding: 0 15px;
}

.info-contact-desc table td { vertical-align: top; padding: 0 10px; border: none; }
.info-contact-desc table tr td:first-child { padding-left: 0; }

.info-contact-desc .content-pad {
    position: relative;
    left: 15px;
}

.info-contact-desc img {
    position: absolute;
    top: 0;
    display: block;
    width: 225px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.gm-style-iw {
    width: 250px !important;
    top: 0 !important;
    left: 0 !important;
}

.gm-style-iw > div { max-width: 100% !important; }

.gm-style-iw + div {display: none;}

.page-template-contact_3 .main-nav {
    opacity: 1 !important;
    visibility: visible !important;
}

.page-template-contact_3 .burger-wrapper { display: none; }

.page-template-contact_3 .main-nav li a { color: #fff !important; }

.page-template-contact_3 .main-nav li:hover a:before { background-color: #fff !important; }

.home-info-footer,
.home-info-footer.bottom,
.home-info-footer.bottomForced {
    padding: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: rgb(76, 69, 69);
    background-color: rgba(76, 69, 69, 0.85);
}
.admin-bar .home-info-footer,
.admin-bar .home-info-footer.bottom,
.admin-bar .home-info-footer.bottomForced {
    bottom: 32px;
}

.home-info-footer .social-profiles {
    padding-top:8px;
}
.home-info-footer .lang_selector .qtranxs-lang-menu > a {
    position: relative;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
    font-weight: 600;
    line-height: 44px;
    text-transform: lowercase;;
    letter-spacing: 1px;
    color:#ffffff
}
.home-info-footer .lang_selector ul li {
    padding: 5px 30px;
    border-bottom: 1px solid transparent;
    float: none;
    position: relative;
    list-style-type: none;
}
.home-info-footer .subnav {
    zoom: 1;
    filter: alpha(opacity=0);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 18px;
    bottom: 30px;
    padding: 0;
    -webkit-transition: opacity .3s 0s,visibility 0s .3s;
    -moz-transition: opacity .3s 0s,visibility 0s .3s;
    -o-transition: opacity .3s 0s,visibility 0s .3s;
    transition: opacity .3s 0s,visibility 0s .3s;
    background-color: rgba(76, 69, 69, 0.85) !important;
    color: #ffffff !important;
    text-transform: lowercase;
}

.home-info-footer .subnav .subnav-wrapper {
    margin:0px;
}

.home-info-footer .subnav .subnav-wrapper a {
    color: #ffffff !important;
}

.about-thai-celadon p.img, .about-thailand p.img {
    max-width: 100%;
    margin-bottom: 40px;
display:none;
}

.social-profiles li {
    display: inline-block;
    margin: 0 2px;
    line-height: 26px !important;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #ffffff;
    background-color: transparent;
    transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
    -webkit-transition: background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size:0.8em;
}

.foripad {
    display:none;
}

@media (min-width:481px) and (max-width:991px) {
    body.custom-background {
        background-image: initial !important;
        background-color:#ffffff;
    }
    .home-2 .scene .slide.bg {
        display: none;
    }
	.home-content {
		background: #000000;
	    color: #ffffff;
   	 	display: block !important;
    	z-index: -1;
	}
	.home-content .scene.section {
		display: block !important;
		position: relative !important;
    	left: 0% !important;
   		top: 0% !important;
    	height: 1024px !important;
    	width: 100% !important;
    	margin: 0px !important;
    	padding: 0px !important;
	}
	.home-content .scene.section li {
		display:none !important;
	}
	.home-content .scene.section > li:nth-child(1) {
		height:100%;
		display:block !important;
	}
	.home-content .scene.section > li:nth-child(2),
    .home-content .scene.section > li:nth-child(3),
	.home-content .scene.section > li:last-child {
		display:block !important;
	}
	.home-content .scene.section > li:nth-child(2) {
		top: initial !important;
        bottom: 0px;
        width: 102%;
    	text-align: center;
    	height:31%;
    	background-color:#000000;
        left: -10px !important;
        right: 0px !important;
    }
    .home-content .scene.section > li:nth-child(2) .button-table-bottom {
        padding:0px 10px;
    }
	.home-content .scene.section > li:last-child,
    .home-content .scene.section > li:nth-child(3) {
		top: initial !important;
		bottom:15%;
		width:100%;
    	text-align:center;
        text-transform: capitalize;
    }
	.home-content .scene.section > li .parallax-slides {
		height:100%
	}
	.home-content .scene.section > li .parallax-slides .slide {
	    height: 100%;
    	background-size: cover;
    	background-position: 50% 50%;
    	opacity: 1 !important;
    }
    .home .button-wrapper a {
        color:transparent;
        text-transform: capitalize;
    }
    .home-content .fp-controlArrow {
        display: none;
    }

	.home-2 .home-info {
		position: absolute;
        bottom:0px;
		z-index:199;
		height:40px;
        width:100%;
        background-color: transparent;
	}
    .page-template-contact_3 .home-2 .home-info {
        height:500px;
    }
    .home-2 .home-info-center {
        display:none;
    }
    .home-2 .home-info-footer .subnav {
        right: 35%;
        left:initial !important;
    }

	.home-2 .home-info .booking-switch {
		display:none !important;
	}


	.home-info-inner,
	.home .home-info-inner p,
	.home .home-info-inner a {
		color:#000000;
	}

	.home .home-info-inner a {
		border:2px solid #000000 !important;
	}


	.home-info-footer,
	.admin-bar .home-info-footer,
	.admin-bar .home-info-footer.bottom,
    .admin-bar .home-info-footer.bottomForced {
		bottom: 0px !important;
	}
	.home-info-footer .social-profiles a {
		color:#ffffff;
	}

	.home-2.no-intro-padding .home-content {
		background-color:transparent !important;
        z-index:10;
	}
	.contact-new-map-section {
		height:480px !important;
		margin:0 auto;
		width:85% !important;
	}
	.j-contact-info a {
		color:#000000 !important;
	}

    .foripad {
        display:block;
    }
}

@media (max-width:991px) {
    body.custom-background {
        background-image: initial !important;
        background-color:#ffffff;
    }
    .home-2 .scene .slide.bg {
        display: none;
    }
	.home-content {
		background: #000000;
	    color: #ffffff;
   	 	display: block !important;
    	z-index: -1;
	}
	.home-content .scene.section {
		display: block !important;
		position: relative !important;
    	left: 0% !important;
   		top: 0% !important;
    	width: 100% !important;
    	margin: 0px !important;
    	padding: 0px !important;
	}
	.home-content .scene.section li {
		display:none !important;
	}
	.home-content .scene.section > li:nth-child(1) {
		height:100%;
		display:block !important;
	}
	.home-content .scene.section > li:nth-child(2),
    .home-content .scene.section > li:nth-child(3),
	.home-content .scene.section > li:last-child {
		display:block !important;
	}
	.home-content .scene.section > li:nth-child(2) {
		top: initial !important;
    	width: 102%;
    	text-align: center;
    	height:31%;
    	background-color:#000000;
        bottom:0px;
        position: absolute !important;
        z-index:9999999;
    }
    .home-content .scene.section > li:nth-child(2) .button-table-bottom {
        padding:0px 10px;
    }
    .home-content .scene.section > li:nth-child(2) .button-table-bottom .button-table-bottom-cell h1 span {
        line-height: 26px;
        display:block;
    }
	.home-content .scene.section > li:last-child,
    .home-content .scene.section > li:nth-child(3) {
		top: initial !important;
		width:100%;
    	text-align:center;
        text-transform: capitalize;
        bottom:20%;
        position: absolute !important;
        z-index:9999999;
        color:#ffffff;
    }
	.home-content .scene.section > li .parallax-slides {
		height:100%
	}
	.home-content .scene.section > li .parallax-slides .slide {
	    height: 76%;
    	background-size: cover;
    	background-position: 64% 50%;
    	opacity: 1 !important;
    }
    .home .button-wrapper a {
        color:#ffffff;
        text-transform: capitalize;
        padding: 10px;
    }

	.home-2 .home-info {
		position: relative;
		z-index:99;
		height:540px;
	}

	.home-2 .home-info .booking-switch {
		display:none !important;
	}


	.home-info-inner,
	.home .home-info-inner p,
	.home .home-info-inner a {
		color:#000000;
	}

	.home .home-info-inner a {
		border:2px solid #000000 !important;
	}


	.home-info-footer,
	.admin-bar .home-info-footer,
	.admin-bar .home-info-footer.bottom,
    .admin-bar .home-info-footer.bottomForced {
		bottom: 0px !important;
	}
	.home-info-footer .social-profiles a {
		color:#ffffff;
	}

	.home-2.no-intro-padding .home-content {
		background-color:#000000 !important;
	}
	.contact-new-map-section {
		height:480px !important;
		margin:0 auto;
		width:85% !important;
	}
	.j-contact-info a {
		color:#000000 !important;
	}
}

@media (max-width:480px) {
    body.custom-background {
        background-image: initial !important;
        background-color:#ffffff;
    }
    .home-2 .scene .slide.bg {
        display: none;
    }
	.home-content {
		background: #000000;
	    color: #ffffff;
   	 	display: block !important;
    	z-index: -1;
	}
	.home-content .scene.section {
		display: block !important;
		position: relative !important;
    	left: 0% !important;
   		top: 0% !important;
    	width: 100% !important;
    	margin: 0px !important;
    	padding: 0px !important;
	}
	.home-content .scene.section li {
		display:none !important;
	}
	.home-content .scene.section > li:nth-child(1) {
		height:100%;
		display:block !important;
	}
	.home-content .scene.section > li:nth-child(2),
    .home-content .scene.section > li:nth-child(3),
	.home-content .scene.section > li:last-child {
		display:block !important;
	}
	.home-content .scene.section > li:nth-child(2) {
		top: initial !important;
    	width: 100%;
    	text-align: center;
    	height:31%;
    	background-color:#000000;
        bottom:0px;
        position: absolute !important;
        z-index:9999999;
    }
    .home-content .scene.section > li:nth-child(2) .button-table-bottom {
        padding:0px 10px;
    }
    .home-content .scene.section > li:nth-child(2) .button-table-bottom .button-table-bottom-cell h1 span {
        line-height: 26px;
        display:block;
    }
	.home-content .scene.section > li:last-child,
    .home-content .scene.section > li:nth-child(3) {
		top: initial !important;
		width:100%;
    	text-align:center;
        text-transform: capitalize;
        bottom:9%;
        position: absolute !important;
        z-index:9999999;
        color:#ffffff;
    }
	.home-content .scene.section > li .parallax-slides {
		height:100%
	}
	.home-content .scene.section > li .parallax-slides .slide {
	    height: 70%;
    	background-size: cover;
    	background-position: 56% 50%;
    	opacity: 1 !important;
    }
    .home .button-wrapper a {
        color:#ffffff;
        text-transform: capitalize;
        padding: 10px;
    }

	.home-2 .home-info {
		position: relative;
		z-index:99;
		height:540px;
	}

	.home-2 .home-info .booking-switch {
		display:none !important;
	}


	.home-info-inner,
	.home .home-info-inner p,
	.home .home-info-inner a {
		color:#000000;
	}

	.home .home-info-inner a {
		border:2px solid #000000 !important;
	}


	.home-info-footer,
	.admin-bar .home-info-footer,
	.admin-bar .home-info-footer.bottom,
    .admin-bar .home-info-footer.bottomForced {
		bottom: 0px !important;
	}
	.home-info-footer .social-profiles a {
		color:#ffffff;
	}

	.home-2.no-intro-padding .home-content {
		background-color:#ffffff !important;
        margin-bottom:100px;
	}
	.contact-new-map-section {
		height:300px !important;
		margin:0 auto;
		width:100% !important;
	}
	.j-contact-info a {
		color:#000000 !important;
	}
}
